#wrapper {
	width: 986px;
	margin: 15px auto;
}
/* ------------------header------------------ */
#header {
	background: url(images/headerbkgd.png) repeat-x top left;
	height: 198px;
}
#headerImage {
	background-image: url(images/peterlindsay.jpg);
	width: 223px;
	height: 198px;
	float:left;
}
#headerMenu {
	padding-top: 95px;
	text-align: left;
	width: 503px;
	float:left;
}
#headerMenu h1 {
padding:0 0 0 10px;
}
#headerContact {
	width: 216px;
	height: 198px;
	float:left;
	text-align:left;
}
#facebook {
	text-align:right;
	padding:8px 10px 0 0;
}
#lnp {
	padding-top:68px;
}
#greenbar {
	background-image:url(images/greenstripe.jpg);
	height:6px;
}
/* -----------------image------------------- */
#image {
	height: 160px;
	clear:both;
}
/* -----------------content----------------- */
#content {
	background-color: #1454ae;
}
#subpageWrapper {
	background-image:url(images/bottomgradient.jpg);
	background-repeat:repeat-x;
	background-color: #1454AE;
}
#subpageContent {
	margin-left: 240px;
	padding: 20px 20px 20px 0;
}
#subpageContent a, #subpageContent a:link, #subpageContent a:active, #subpageContent a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#subpageContent a:hover {
	text-decoration:underline;
}
#community {
	width: 502px;
	margin: 0 0 0 236px;
	padding: 58px 0 0 0;
	float:left;
}
#contact {
	padding: 200px 0 0 0;
	float:left;
}
/* ------------------menu------------------- */
.menuItem {
	background-repeat:no-repeat;
	width:75px;
	float:left;
	padding-top:50px;
	text-align:center;
	background-position:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.menuItem a, .menuItem a:active, .menuItem a:visited, .menuItem a:link {
	color: #FFFFFF;
	text-decoration:none;
	font-weight:700;
}
.menuItem a:hover {
	color: #669503;
}
#mEmail {
	background-image: url(images/emailpeter.jpg);
}
#mMeet {
	background-image: url(images/meetpeter.jpg);
}
#mMedia {
	background-image: url(images/printer.gif);
}
#mInvolved {
	background-image: url(images/sitemap.gif);
}
#mLinks {
	background-image: url(images/info.gif);
}
#mHerbert {
	background-image: url(images/earth.gif);
}
/* ----------------footer links------------------ */
#footerLinks {
	padding: 0px 0 0 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BABBBD;
}
#footerLinks a, #footerLinks a:link, #footerLinks a:active, #footerLinks a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #BABBBD;
}
#footerLinks a:hover {
	text-decoration:underline;
}
h1 {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	margin-top:0px;
	padding-top: 10px;
	font-size: 38px;
	font-weight:normal;
}
h2
{
	margin:2em 0 0.3em 0;
	padding:0;
	font-size: 18px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}
body {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 0 0;
	background-color: #FFFFFF;
	color:#FFFFFF;
	line-height:140%;
}
/* --------------------indenting--------------*/

#number {
	list-style-type: none
}
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI {
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
